Support für Privatanwender

Veraltete Systemerweiterungen unter macOS ab Version 10.15.4

Gilt für folgende

Produkte:

  • AVG AntiVirus 19.x für Mac
  • AVG Internet Security 19.x für Mac

Betriebssysteme:

  • Apple macOS 10.15.4 (Catalina) und höher

Am 24. März 2020 veröffentlichte Apple die Version 10.15.4 von Catalina für MacOS-Benutzer. Dieses Update enthält eine Überprüfung der Kernel-Erweiterungen auf Ihrem Mac. Wenn eine Anwendung mit Kernel-Erweiterungen erkannt wird, zeigt macOS eine Benachrichtigung über ältere Systemerweiterungen an. Klicken Sie auf OK, um die Benachrichtigung zu schließen. Ihr AVG-Produkt funktioniert weiterhin wie gewohnt.

AVG AntiVirus und AVG Internet Security für Mac verwenden derzeit Kernel-Erweiterungen, um Ihren Mac in Echtzeit zu schützen. Wir sind uns bewusst, dass die Apple-Richtlinien für Softwareentwickler permanent angepasst werden, und wir arbeiten aktiv daran, unsere Produkte so zu verbessern, damit sie den bevorstehenden Änderungen vollständig entsprechen. Unser Wechsel von Kernel-Erweiterungen zu Endpoint Security- und Network Extension-Frameworks wird voraussichtlich rechtzeitig für die nächste große MacOS-Version vollzogen sein.

Weitere Informationen zu älteren Systemerweiterungen finden Sie in der folgenden Ankündigung von Apple:

Hat Ihnen der Artikel geholfen?

Kontakt